*{
  font-size: 10px;
  margin:0;
}
/* 
ul li{
  display:inline;
  list-style:none;
  padding: 5px;
} */
/* header{
  text-align:right;
  margin-right:10px;
  position:relative;
  padding-top:10px;
  
} */

nav ul {
  display: flex;
  list-style: none;
  align-items: center;
  justify-content: flex-end;
}
nav ul li {
  margin: 0 0.5rem;
}
.img-btn {
  display: inline-block;
}
.img-btn > img{ 
  width: 25px;
  height: auto;
  margin-top: 0px;
}
a{
  text-decoration: none;
}
img{
  display: block;
  margin-right: auto;
  margin-left: auto;
  height: 100px;
  margin-top: 100px;
}

.text{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 270px;
  height: 20px;
 border-radius: 10px;
}
.search{
 margin-left: auto;
 margin-right: auto;
}
.center{
  text-align: center;
  padding-top: 10px
  
}
hr{
  opacity: 0.5;
}

p{
 text-align: center;
}
.ind{
  text-align:left;
  margin-top: 10px;
  margin-left: 10px;
  margin-bottom: 10px;

}
/* <svg xmlns="http://www.w3.org/2000/svg" class="h-6 w-6" fill="none" viewBox="0 0 24 24" stroke="currentColor">
  <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M13 7l5 5m0 0l-5 5m5-5H6" />
</svg> */

.option-button:hover {
  /* width: 1rem; */
  background-color: rgba(0,0,0,0.1);
}
.option-button svg {
  width: 15px;
  color: white;
  color: rgb(32, 32, 32);
}

footer{
  background-color:rgb(238, 231, 231);
  position: fixed;
  bottom:0;
  left: 0;
  width: 100%;
  /* height: 80px; */
}
.links {
  display: flex;
  justify-content: space-between;
}
.links ul li {
  margin: 0.5rem 0.2rem;
  padding: 0.2rem 0.5rem;
}
footer ul{
  display: flex;
  list-style: none;
}

.input-btns > input{
  margin: 0 1rem;
}

@media only screen and (max-width: 400px) {
  footer ul {
    display: flex;
    justify-content: center;
  }
  .links {
    flex-direction: column;
  }
  .left {
    float: none;
    padding-bottom: 5px;
  }
  .Right{
    float: none;
  }
}